gstreamer-qapt_3.0.4-1_amd64.deb


Advertisement

Description

gstreamer-qapt - GStreamer plugin to install codecs using QApt

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name gstreamer-qapt
Package version 3.0.4
Package release 1
Package architecture amd64
Package type deb
Installed size 625 B
Download size 98.57 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
gstreamer-qapt_3.0.4-1_i386.deb 3.0.4 i386 Debian Main
gstreamer-qapt - - -

Requires

Name Value
kio -
libc6 >= 2.14
libgcc1 >= 1:3.0
libgstreamer1.0-0 >= 1.2.0
libkf5coreaddons5 >= 4.100.0
libkf5i18n5 >= 4.97.0
libkf5kiocore5 >= 4.96.0
libkf5widgetsaddons5 >= 4.96.0
libkf5windowsystem5 >= 4.96.0
libqapt3 >= 3.0.0
libqapt3-runtime = 3.0.4-1
libqt5core5a >= 5.10.0
libqt5gui5 >= 5.7.0
libqt5widgets5 >= 5.2.0
libstdc++6 >= 4.1.1

Replaces

Name Value
gstreamer0.10-qapt << 3~
gstreamer1.0-qapt << 3~

Download

Type URL
Binary Package gstreamer-qapt_3.0.4-1_amd64.deb
Source Package libqapt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install gstreamer-qapt deb package:
    # sudo apt-get install gstreamer-qapt

Files

Path
/usr/lib/x86_64-linux-gnu/libexec/qapt-gst-helper
/usr/share/doc/gstreamer-qapt/changelog.Debian.gz
/usr/share/doc/gstreamer-qapt/changelog.gz
/usr/share/doc/gstreamer-qapt/copyright
/usr/share/locale/ar/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/ast/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/bs/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/ca/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/ca@valencia/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/cs/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/da/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/de/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/el/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/en_GB/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/es/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/et/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/fi/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/fr/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/ga/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/gl/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/hu/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/id/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/it/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/ja/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/kk/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/ko/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/lt/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/mr/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/nb/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/nds/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/nl/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/pa/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/pl/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/pt/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/pt_BR/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/ro/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/ru/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/sk/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/sl/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/sr/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/sr@ijekavian/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/sr@latin/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/sv/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/tr/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/ug/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/uk/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/zh_CN/LC_MESSAGES/qapt-gst-helper.qm
/usr/share/locale/zh_TW/LC_MESSAGES/qapt-gst-helper.qm

Changelog

2018-04-27 - Pino Toscano <pino@debian.org>
libqapt (3.0.4-1) unstable; urgency=medium
* Team upload.
* New upstream release.
* Switch Vcs-* fields to salsa.debian.org.
* Bump the debhelper compatibility to 11:
- bump the debhelper build dependency to 11~
- bump compat to 11
- remove --parallel for dh, as now done by default
* Bump Standards-Version to 4.1.4, no changes required.
* Switch from dh_install to dh_missing for --fail-missing.
* Update install files.
* Use https for Format in copyright.
2017-12-23 - Pino Toscano <pino@debian.org>
libqapt (3.0.3-2) unstable; urgency=medium
* Team upload.
* Bump Standards-Version to 4.1.2, no changes required.
* Bump Priority of transitional gstreamer0.10-qapt to optional.
* Switch libqapt3 to section libs.
* Update symbols file.
* Switch the transitional plasma-framework-dev build dependency to
libkf5plasma-dev.
* Use also the dh pkgkde_symbolshelper addon to handle symbols file with
substitutions.
* Update lintian overrides.
* Use https in the watch file.
2017-06-18 - Pino Toscano <pino@debian.org>
libqapt (3.0.3-1) unstable; urgency=medium
* Team upload.
* New upstream release.
* Change the priority of the transitional gstreamer0.10-qapt to extra.
* Mark libqapt3 and libqapt-dev as "Multi-Arch: same".
* Remove debian/TODO, obsolete now.
* Fix path to qapt-gst-helper passed to update-alternatives in postinst
and prerm of gstreamer-qapt.
* Replace the deprecated kio-dev build dependency with libkf5kio-dev.
* Remove unused meta/upstream_scm.json file.
* Remove qapt-dbg in favour of the -dbgsym packages.
* Update the patches:
- upstream_include-random-for-std-default_random_engine.patch: drop,
backported from upstream
* Switch Homepage to the upstream VCS, since projects.kde.org is dead.
2016-05-15 - Pino Toscano <pino@debian.org>
libqapt (3.0.2-1) unstable; urgency=medium
* Team upload.
* New upstream release.
* Update Vcs-* fields.
* Small update to copyright.
* Update symbols file.
* Backport upstream commit a58eab74ee9881d10e0f24a3ed216ed71ba03bf5 to fix
build; patch upstream_include-random-for-std-default_random_engine.patch.
(Closes: #822497)
* Link in as-needed mode.
* Bump Standards-Version to 3.9.8, no changes required.
2015-09-26 - Maximiliano Curia <maxy@debian.org>
libqapt (3.0.1-1) unstable; urgency=medium
* New upstream release (3.0.1).
* Drop upstream applied patches.
* Update symbols files.
2015-09-14 - Maximiliano Curia <maxy@debian.org>
libqapt (3.0.0-6) unstable; urgency=medium
* Add support for APT 1.1. (Closes: #798705) Thanks to Julian Andres Klode
2015-09-01 - Maximiliano Curia <maxy@debian.org>
libqapt (3.0.0-5) unstable; urgency=medium
* Update symbols file.
2015-07-23 - Scott Kitterman <scott@kitterman.com>
libqapt (3.0.0-4) unstable; urgency=medium
* Team upload.
* Add gstreamer-qapt Breaks/Replaces for gstreamer1.0-qapt (Closes: #791833)
again, Thanks to Andreas Beckman for the corrected solution
2015-07-20 - Maximiliano Curia <maxy@debian.org>
libqapt (3.0.0-3) unstable; urgency=medium
* Update copyright information.
* Add Breaks/Replaces for gstreamer0.10-qapt. (Closes: #791833) Thanks to
Andreas Beckman.
2015-06-30 - Maximiliano Curia <maxy@debian.org>
libqapt (3.0.0-2) unstable; urgency=medium
[ Debian/Kubuntu KDE Extras Team ]
* Prepare release to unstable.
[ Maximiliano Curia ]
* New patch: add_kf5iconthemes

See Also

Package Description
gstreamer0.10-qapt_3.0.4-1_all.deb transitional dummy package
gstreamer1.0-alsa_1.14.4-1_amd64.deb GStreamer plugin for ALSA
gstreamer1.0-clutter-3.0_3.0.26-1_amd64.deb Clutter PLugin for GStreamer 1.0
gstreamer1.0-crystalhd_0.0~git20110715.fdd2f19-13_amd64.deb Crystal HD Video Decoder (GStreamer plugin)
gstreamer1.0-doc_1.14.4-1_all.deb GStreamer core documentation and manuals
gstreamer1.0-espeak_0.5.0-1_amd64.deb GStreamer plugin for eSpeak speech synthesis
gstreamer1.0-gl_1.14.4-1_amd64.deb GStreamer plugins for GL
gstreamer1.0-gtk3_1.14.4-1_amd64.deb GStreamer plugin for GTK+3
gstreamer1.0-libav_1.15.0.1+git20180723+db823502-2_amd64.deb libav plugin for GStreamer
gstreamer1.0-nice_0.1.14-1_amd64.deb ICE library (GStreamer plugin)
gstreamer1.0-omx-bellagio-config_1.14.4-1_amd64.deb OpenMax plugins for GStreamer
gstreamer1.0-omx-generic-config_1.14.4-1_amd64.deb OpenMax plugins for GStreamer
gstreamer1.0-omx-generic_1.14.4-1_amd64.deb OpenMax plugins for GStreamer
gstreamer1.0-opencv_1.14.4-1+b1_amd64.deb GStreamer OpenCV plugins
gstreamer1.0-packagekit_1.1.11-1_amd64.deb GStreamer plugin to install codecs using PackageKit
Advertisement
Advertisement